/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e13             { /* Copyright 2014 CVInc all... */
	position        : absolute;
	left            :  86.25pt;
	top             : 555.75pt;
	width           : 175.50pt;
	height          :  29.25pt;
	}
div#e12             { /* info@covinc.com\ */
	position        : absolute;
	left            : 584.25pt;
	top             : 553.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e11             { /* <DIV align="center">Home... */
	position        : absolute;
	left            :  38.25pt;
	top             :  15.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e10             { /* <DIV align="center">Abou... */
	position        : absolute;
	left            : 120.00pt;
	top             :  15.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e9              { /* <DIV align="center">Our ... */
	position        : absolute;
	left            : 213.00pt;
	top             :  15.75pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV align="center">CVI ... */
	position        : absolute;
	left            : 327.00pt;
	top             :  15.75pt;
	width           : 117.00pt;
	height          :  23.25pt;
	}
div#e7              { /* <DIV align="center">Blog... */
	position        : absolute;
	left            : 457.50pt;
	top             :  17.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e6              { /* <DIV align="center">Cont... */
	position        : absolute;
	left            : 539.25pt;
	top             :  18.00pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
span#e5             { /* 6008002.jpg */
	background      : transparent url(6008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             :  84.75pt;
	width           : 396.00pt;
	height          : 150.75pt;
	}
div#e4              { /* <DIV><FONT size="7">Asse... */
	position        : absolute;
	left            :  39.00pt;
	top             :  40.50pt;
	width           : 162.75pt;
	height          :  45.75pt;
	}
div#e3              { /* <TABLE class="ct01" styl... */
	position        : absolute;
	left            :  57.00pt;
	top             : 241.50pt;
	width           : 711.00pt;
	height          : 315.75pt;
	}
span#e2             { /* 6008001.jpg */
	background      : transparent url(6008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 126.75pt;
	width           : 112.50pt;
	height          : 102.75pt;
	}
div#e1              { /* <TABLE class="ct18" styl... */
	position        : absolute;
	left            : 249.75pt;
	top             :  39.75pt;
	width           : 491.25pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	background-image: url(6008b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
